
.container {
    display: flex;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
    height: 50px;
    margin-top: 50px;


}

.col-md-3{

    height: 150px;
    background: darkgray;

}
.col-md-9{

    margin-top: 40px;
    height: 150px;

}
.block1-wrapper{

    border: 10px;
    height: 350px;
    border-radius: 3px;

}
.table-responsive{
    border-color: #333333;
    border: 10px;
}
table{
    border: 10px solid #003377;
}

th {
    border: 1px solid #003377;
}
